@import url('https://fonts.googleapis.com/css2?family=Bona+Nova:ital,wght@0,400;0,700;1,400&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    color: #000;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 25px;
}

:root {
  --white: #fff;
  --black: #000000;
  --grey: #7d7d7d;
  --trans: 0.3s linear;
  --primary: #128F83;
  --secondary: #3C445D;
}
body.boxed {
    max-width: 1170px;
    background: #f4f5f8;
}

.header-area.sticky {
  background-color: #fff !important;
  z-index: 99;
  transition: var(--trans);
  position: fixed;
  top: 0px;
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 0px 9px 0px #225a2b;
}
a {
    color: #093eb6;
    text-decoration: none;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
    color: #000;
}

.container {
    max-width: 100% !important;
    width: 1170px !important;
}

.wrapper {
    position: relative;
    overflow: hidden;
    min-height: 700px
}

header {
    position: relative;
}

img {
    max-width: 100%;
}

ul {
    list-style-type: none;
}

ol,
ul {
    margin: 0px;
    padding: 0;
}

ul li,
ol li {
    color: #8d8d8d;
    line-height: 1.8;
}

ol.list-unstyled {
    margin-left: 0;
}

.list-unstyled li i {
    padding-right: 15px;
    color: #ffda43;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Bona Nova", serif;
    color: #2a2a2a;
}



p + p:last-child {
    margin-bottom: 0;
}

blockquote {
    padding: 30px 35px;
    background: #ffda44;
    font-size: 20px;
    color: #675F3F;
    line-height: 1.455;
    text-align: left;
    margin: 0;
    border: none;
    font-style: italic;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

.light {
    font-weight: 100;
}

.btn {
    border-radius: 3px;
    font-size: 16px;
    line-height: 48px;
    padding: 0 0px;
    border: none;
    border: none;
    text-transform: uppercase;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

.btn-primary {
    background: #093EB6;
    color: #fff;
}

.btn-primary:hover {
    background: #002D92;
}

.btn-default {
    background: #FFDA44;
    color: #4c443a;
}

.btn-default:hover {
    background: #ECC124;
}

section {
    padding: 80px 0;
}

.sidebar {
    padding: 80px 15px;
}

main.main {
    padding-bottom: 75px;
}


/* --------------- 1.1 Spacer --------------- */

.spacer-5,
.spacer-10,
.spacer-20,
.spacer-30,
.spacer-40,
.spacer-50,
.spacer-60,
.spacer-70,
.spacer-80,
.spacer-90,
.spacer-100 {
    display: block;
    clear: both;
    overflow: hidden;
}

.spacer-5 {
    height: 5px
}

.spacer-10 {
    height: 10px
}

.spacer-20 {
    height: 20px
}

.spacer-30 {
    height: 30px
}

.spacer-40 {
    height: 40px
}

.spacer-50 {
    height: 50px
}

.spacer-60 {
    height: 60px
}

.spacer-70 {
    height: 70px
}

.spacer-80 {
    height: 80px
}

.spacer-90 {
    height: 90px
}

.spacer-100 {
    height: 100px
}

@media all and (max-width: 991px) {
    section {
        padding: 60px 0;
    }
}

@media all and (max-width: 767px) {
    br {
        display: none;
    }
}

@media all and (max-width: 480px) {
    section {
        padding: 45px 0;
    }
}


/* --------------- Header Styles --------------- */

.logo-top-info {
    padding: 12px 0;
}

.top-info {
    width: auto;
}

.top-info,
.social {
    float: left;
}

.top-info h3 {
    font-size: 15px;
    color: #093EB6;
    font-weight: bold;
    line-height: 1.2;
    margin-top: 0;
}

.top-info p {
    margin-bottom: 0;
    font-size: 15px;
    color: #76797f;
    line-height: 1.4;
}

.top-info > div {
    padding: 0 20px;
    float: left;
    border-right: 1px solid #e9ecf2;
}

.top-info > div:last-child {
    border: none;
}

.top-info:after {
    content: "";
    display: block;
    clear: both;
}

span.forex {
    font-size: 14px;
    color: rgba(118, 121, 127, 0.6);
    line-height: 1.571;
    position: relative;
    padding-left: 8px;
}

span.forex i {
    font-size: 17px;
    color: #35db24;
    padding-right: 3px;
    line-height: 1;
}

.social ul.social-icons {
    padding-left: 15px;
}

.social ul.social-icons li {
    display: inline-block;
}

.social ul.social-icons li:last-child a {
    margin: 0;
}

.social ul.social-icons li a:hover {
    background: #093eb6;
}

.social ul.social-icons li a {
    color: #fff;
    font-size: 21px;
    display: block;
    width: 52px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    background: rgba(9, 62, 182, 0.65);
    color: #fff;
    border-radius: 50%;
    margin-right: 15px;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

.top-info-social {
    margin-top: 5px;
}

.top-info-social:after {
    content: "";
    display: block;
    clear: both;
}

@media all and (max-width: 1199px) {
    .top-info > div {
        padding: 0 16px;
    }
    .social ul.social-icons li a {
        margin-right: 10px;
    }
}

@media all and (max-width: 991px) {
    
    .logo {
        text-align: left;
        margin-bottom: 20px;
    }
    .top-info-social {
        display: none;
    }
}

@media all and (max-width: 479px) {
    .logo img {
        width: 180px;
    }
}


/* --------------- Navigation --------------- */

.main-menu {
    padding: 0;
}

ul.main-menu li a {
    font-size: 15px;
    color: #61656F;
    font-weight: bold;
    line-height: 1.467;
    text-transform: uppercase;
    padding: 20px 25px;
    display: block;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

ul.main-menu li:last-child a {
    padding-right: 0;
}

ul.main-menu li a:hover,
ul.main-menu li.active > a {
    color: #093eb6;
}

ul.main-menu > li {
    display: inline-block;
    padding: 0;
    position: relative;
}

ul.main-menu > li.dropdown ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 120%;
    background: #fff;
    min-width: 220px;
    padding: 10px 0;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
    z-index: 1000;
}

ul.main-menu > li.dropdown ul li a {
    padding: 10px 20px;
    display: block;
    font-size: 16px;
    font-weight: normal;
    text-transform: none;
}

ul.main-menu > li.dropdown ul:before {
    content: "";
    display: block;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -20px !important;
    left: 30px;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    -webkit-transition: 1s ease all;
    -o-transition: 1s ease all;
    transition: 1s ease all;
}

ul.main-menu > li.dropdown:hover ul,
ul.main-menu > li.dropdown:hover ul:before {
    visibility: visible;
    opacity: 1;
    top: 100%;
}

i.fa.dropdown-toggle {
    display: none;
}

li.dropdown i.fa.dropdown-toggle {
    display: block;
    position: absolute;
    top: 49%;
    right: 5px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 12px;
    line-height: 1;
    color: #aaa;
    cursor: pointer;
}

@media all and (max-width: 991px) {
    nav.navbar-collapse {
        position: absolute;
        right: 0px;
        top: 75px;
        width: 250px;
        opacity: 0;
        z-index: 1000;
        height: auto !important;
        -webkit-transition: 0.5s ease all;
        -o-transition: 0.5s ease all;
        -moz-transition: 0.5s ease all;
        -ms-transition: 0.5s ease all;
        transition: 0.5s ease all;
    }
    .navbar-collapse.collapse {
        display: none !important;
        padding: 0;
        overflow: inherit;
    }
    .navbar-collapse.collapsing {
        padding: 0;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
        opacity: 1;
        right: 20px;
    }
    .navbar-toggle {
        display: block;
        right: 0;
        position: absolute;
        background: none;
        top: 0px;
        border: none;
        padding: 0 10px;
        margin: 21px 15px;
    }
    .navbar-toggle span.icon-bar {
        background: #61656f;
        height: 3px;
    }
    ul.main-menu > li {
        display: block;
    }
    ul.main-menu {
        padding: 10px 0;
    }
    ul.main-menu > li > a {
        padding: 15px 10px;
    }
    ul.main-menu > li.dropdown ul {
        left: -30px;
    }
    ul.main-menu > li.dropdown:hover ul,
    ul.main-menu > li.dropdown:hover ul:before {
        visibility: hidden;
        opacity: 0;
        top: 100%;
    }
    ul.main-menu > li.dropdown.open ul,
    ul.main-menu > li.dropdown.open ul:before {
        visibility: visible;
        opacity: 1;
        top: 100%;
    }
    ul.main-menu > li.dropdown.open ul {
        left: 0;
    }
}
.quick-links ul {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0px;
}

h3.widget-title {
    font-size: 20px;
/*     color: #fff; */
    font-weight: bold;
    line-height: 1;
    margin: 30px 0;
    text-transform: uppercase;
}
.footer {
  border-top: 1px solid #7c471d;
}
.quick-links ul li a {
  color: #000;
}
.footer img {
  width: 185px;
}
.contactfrom {
  background-color: #fff;
  padding: 35px;
  box-shadow: 0px 0px 13px 0px #0000004a;
  border-radius: 12px;
}
.contactfrom h3 {
  text-align: center;
  border: none;
  font-size: 35px;
  font-weight: 500;
}
.form-group {
    margin-bottom: 30px;
}

.form-control {
    border: 1px solid rgba(244, 244, 244, 0.8);
    background: #ffffff;
    box-shadow: 1px 1.7px 2px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0;
    line-height: 48px;
    height: auto;
    padding: 0 20px;
}

.form-control:focus {
    border: 1px solid rgba(244, 244, 244, 0.8);
    box-shadow: 1px 1.7px 2px 0px rgba(0, 0, 0, 0.2);
}

input[type="text"],input[type="email"] ,input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea {
  color: #000;
  border-radius: 0px;
  border: none;
  border-bottom: 2px solid #000;
  padding: 15px 0px !important;
  width: 100%;
}
.contactfrom i {
  position: absolute;
  top: 20px;
  right: 15px;
}
.contactfrom .col-md-12 {
  position: relative;
}
.contactfrom textarea {
  height: 100px;
}
.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-primary {
  width: 100%;
  background-color: #000;
}
.wpcf7-spinner {
  position: absolute;
  left: 0px;
}
.widget-title {
  border-bottom: 0px solid #eee;
}
/*Image Hover Effects*/

.hover-effect img,
.img-hover-effect img {
    width: 100%;
    -webkit-object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    object-fit: cover;
    -webkit-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.hover-effect,
.img-hover-effect {
    background: #000;
    overflow: hidden;
    position: relative;
    display: inline-block;
    margin: 0 -1.5px;
}

.hover-effect:hover img {
    opacity: 0.6;
    transform: scale(1.1);
}
.whitebox {
  background-color: #fff;
  padding: 15px;
  border-radius: 8px;
}
.whitebox .tab button {
  border: 1px solid #000;
  padding: 7px 15px;
  border-radius: 30px;
  margin: 5px;
  background-color: transparent;
}
.whitebox .tab button.active {
  border-color: #7c471d;
}
.whitebox .tabcontent {
  height: 259px;
  overflow-y: scroll;
}
.whitebox .tabcontent .listcontent {
  display: flex;
  justify-content: space-between;
  background-color: #ddd;
  padding: 7px 15px;
  border-bottom: 1px solid #fff;
}
.whitebox .tabcontent .listcontent p {
  margin-bottom: 0px;
}
.site-branding {
  margin-top: 0px;
  margin-bottom: 0px;
}
.whitebox .tab button img {
  background-color: #ddd;
  border-radius: 50%;
  padding: 5px;
  width: 32px;
}
.whitebox .tab button.active img {
  background-color: #7c471d;
}
.subtwosectiond img {
  border-radius: 8px;
}
.subtwosection h3 {
  margin-bottom: 0px;
  color: #fff;
  font-size: 30px;
  font-weight: 500;
}
.hentry {
  margin: 0px;
}
.secondsection .panel-grid-cell {
  border: 2px solid #7c471d;
  border-radius: 8px;
}

.topheadnew {
  width: 100%;
  margin: 0 auto;
  position: absolute;
}
.topheadnew video {
  width: 100%;
  height: calc(100vh - 96px);
  object-fit: cover;
  object-position: center;
}
.secondsection .panel-grid-cell img {
  width: 75px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.secondsection .panel-grid-cell h3 {
  color: #7d481e;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  text-transform: capitalize;
}
.containernew {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
 background: #7C471D;
  background: linear-gradient(0deg, rgb(124, 71, 29) 100%, rgba(253, 187, 45, 0) 100%);
}

.containernew:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
	width :80%;
}
.containernew h3 {
  position: absolute;
  top: 55%;
  transform: rotate(270deg);
  color: #fff;
  left: -59px;
}
.thirdonec .containernew h3 {
  position: absolute;
  top: 48%;
  transform: rotate(270deg);
  color: #fff;
  left: -92px;
}
.thirdone .containernew h3 {
  width: 80%;
  top: 46%;
}
.title-2 h2 {
  font-size: 45px;
  text-transform: uppercase;
  font-weight: 500;
}
.aminities .panel-grid-cell .fourimage h3 {
  text-align: center;
  color: #fff !important;
  font-family: "Poppins", sans-serif;
  font-size: 17px;
  font-weight: 500;
  padding: 10px;
	margin-bottom: 0px;
}
.aminities .panel-grid-cell {
  box-shadow: 0px 0px 7px 0px #00000052;
}
.fourimage.bge h3 {
  background-color: #CAA750;
}

.tab-content > .active {
  border-left: 3px solid #7E4A20;
  border-top: none;
  padding-left: 19px;
}

.subiimages table {
  width: 100% !important;
}
.subiimages table tbody th {
  background-color: #caa750;
}
.subiimages button.active {
  background-color: #7e4a20 !important;
  padding: 10px;
}




.widget {
  margin: 0px;
}


@media all and (max-width: 767px) {
.topheadnew video {
  width: 100%;
  height: auto !important;
  object-fit: cover;
  object-position: center;
}
	.secondsection {
		flex-direction: row !important;
    flex-wrap: wrap !important;
	}
	 .secondsection .panel-grid-cell {
    width: 48% !important;
  }
	.secondsection .panel-grid-cell h3 {
  font-size: 16px;
}
	.secondsection .panel-grid-cell img {
  width: 55px;
  padding-top: 11px;
  padding-bottom: 11px;
}
	.contactfrom h3 {
  text-align: center;
  border: none;
  font-size: 25px;
  font-weight: 500;
  line-height: 30px;
}
	.quick-links ul {
  display: block;
  padding: 10px;
}
	body {
  font-size: 15px;
  line-height: 24px;
}
	.subtwosection h3 {
  margin-bottom: 0px;
  color: #fff;
  font-size: 25px;
  font-weight: 500;
}
	.title-2 h2 {
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 500;
}
}
.site-description {
  display: none;
}